.login_form{width:50%;
margin:0 auto;
background:#f2f2f2;
padding:10px;}
.login_form .button_div input[type="submit"] {
    background: #f00 none repeat scroll 0 0;
    border: 1px solid #000;
    border-radius: 5px;
    color: #fff;
    padding: 5px;
}
#inner_header {
    background:rgba(255,255,255,0.5);
    position: relative;
    z-index: 1;
	height:120px;
}
#inner_header .logo{ margin-top:0 !important;}

.header_section {
	
 
}

.header_section img{ width:100%; opacity:0.4;}
.engage-single, .main_content, .blog_section, .form-single{
   
}
.padd_both30{ padding-bottom:30px; padding-top:30px;}
.social_meida a {
    display: inline-block;
    height: inherit !important;
    margin-left: 5px;
    width: 25px;
}
.social_meida a span {
    color: #fff;
    display: inline-block !important;
    height: 100%;
    line-height: 25px;
    margin-right: 7px;
    text-align: center;
}
.social_meida a:hover span.fa-facebook {
    background: #537bbd none repeat scroll 0 0;
}
.social_meida a:hover span.fa-twitter {
    background: #78cdf0 none repeat scroll 0 0;
}
.social_meida a:hover span.fa-google-plus {
    background: #f5564b none repeat scroll 0 0;
}
.sign_in {
    width: auto !important;
	color:#fff !important;
	font-weight:bold;
	background:#F00;
	padding:0 10px;
	
}

.media_news li .media-left {
	color:#fff;
	font-size:25px;
	font-weight:bold;
	text-align:center;
	padding:25px 0;
	line-height:30px;
	text-shadow: 2px 2px #f00;
    background: #e3454c none repeat scroll 0 0;
    height: 142px;
    margin-right: 10px;
    width: 132px !important;
}
.news_list li {
    border-bottom: 2px solid #ddd;
    line-height: 30px;
    margin-bottom: 20px;
    padding-bottom: 10px;
}
.news_list li span.date {
    background: #e3454c none repeat scroll 0 0;
    color: #fff;
    float: left;
    font-size: 17px;
    font-weight: bold;
    height: 85px;
    line-height: 20px;
    margin-right: 10px;
    padding: 10px 0;
    text-align: center;
    text-shadow: 2px 2px #f00;
    width: 85px !important;
}

.news_list li h4 a{ font-weight:bold;}
h2.client_title{ display:inherit !important;}
.view_btn {
    background: #e3454c none repeat scroll 0 0;
    color: #fff;
    font-size: 22px;
    line-height: 25px;
	border-radius:5px;
    padding: 5px 10px;
}
.view_btn a{color:#fff;}
.service_block h2 a{color:#fff;}
.es_widget_form {
    display: inline-block;
}
.es_widget_form input[type="text"] {
    background: transparent none repeat scroll 0 0;
    border: 1px solid #667882;
    height: 45px;
    padding-left: 10px;
    width: 275px;
}
.es_widget_form input[type="button"] {
    background: #232e34 none repeat scroll 0 0;
    border: 1px solid #182024;
    color: #66808f;
    height: 45px;
    text-align: center;
    width: 110px;
}
.es_widget_form input[type="button"]:hover {
    background: #000 none repeat scroll 0 0;
}
.es_lablebox {
    display: none;
}
.es_button {
    float: left;
    padding-bottom: 5px;
    padding-left: 10px;
	padding-top:inherit !important;
}
.es_textbox {
    float: left;
    padding-bottom: 10px;
}
.widget-title {
    color: #fff;
}
.contact-info .widget-title {
    color: #000;
}
.contact-form, .contact-info{
    background: #f2f2f2 none repeat scroll 0 0;
    padding: 10px;
}
.wpcf7-form-control.wpcf7-text.wpcf7-captchar.form-control {
   
    width: 30%;
}
.wpcf7-form-control.wpcf7-captchac.wpcf7-captcha-captcha-587 {
    float: left;
    height: 30px;
    margin-right: 10px;
}
.code_btm a{color:#fff;}